/*
K:CMS - Fly skin
*/

/* \*/
    * html p { overflow: hidden; o\verflow: visible; he\ight: 1%; }
/* */

a:link, a:visited {
	color: #00549b;
	text-decoration: none;
}
a:hover {
	color: #94c6f5;
	text-decoration: none;
}
body {
	background: #f1f1f1;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 90% Verdana, Tahoma, arial, sans-serif;
	color: #1d2225;
}
img {
	border: 0px;
}
.header {
	background: url('./kcms_fly/logo.png');
	width: 950px;
	height: 240px;
	margin: 10px auto 0px auto;
	padding: 0px;
	font-weight: bold;
	color: #f0f0f0;
}
h1 {
	background: #94c6f5;
	width: 930px;
	text-align: left;
	margin: 0px auto;
	font-size: 125%;
	padding: 3px 10px;
	color: #1d2225;

}
h2 {
	margin: 10px 0px 0px 0px;
	font-size: 125%;
	padding: 0px;
	color: #00549b;
}
h2.standard, h2.promo {
	padding: 5px 0px 0px 0px;
	border-top: 2px solid #304b59;
}
h2.promo {
	border-top: 2px solid #c0c0c0;
}
h2 a:link, h2 a:visited {
	color: #00549b;
}
h2 a:hover {
	color: #94c6f5;
}
.menu-title, .index-title {
	background: #94c6f5;
	margin: 10px 0px 0px 0px;
	padding: 3px 0px 3px 10px;
	font-size: 130%;
	letter-spacing: 2px;
	color: #1d2225;
	text-transform: uppercase; 
	font-weight: bold;
}
h3 {
	margin: 10px 0px 0px 0px;
	font-size: 120%;
	padding: 0px;
}
p {
	line-height: 160%;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
ul, ol {
	line-height: 160%;
}
.center-column p {
	text-align: justify;
}
.left-column p, .right-column p {
	margin: 10px 10px 0px 10px;
}
.center-column ul, .center-column ol {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 50px;
}
form {
	padding: 0px;
	margin: 0px;
}
.source-code {
	padding: 5px;
	background: #222222;
	border: 1px solid #323232;
	line-height: 160%;
	margin-top: 10px;
	font-family: monospace;
}
form div {
	line-height: 200%;
	margin-top: 10px;
	padding: 5px;
}
.right-column form div {
	border-right: 0px;
}
form div table {
	margin: 0px;
	border: 0px;
	width: 100%;
}
form div table td {
	padding: 0px;
	margin: 0px;
	border: 0px;
}
table {
	margin: 10px 0px 0px 0px;
	border: 1px solid #808080;
	width: 100%;
}
table td {
	padding: 3px;
	margin: 0px;
	border: 1px solid #222222;
}
table th {
	background: #808080;
	text-align: left;
	padding: 3px;
	margin: 0px;
}
.desc {
	font-size: 75%;
	margin-top: 5px;
	display: block;
}
.table-title {
	background: #304b59;
	color: #fff;
	font-size: 110%;
	padding: 10px;
}
.discussion {
	font-weight: bold;
	border-top: 5px solid #1d2225;
	padding-top: 3px;
}
.paging {
	font-weight: bold;
	padding-top: 10px;
	margin-top: 10px;
	text-align: right;
}
.main {
	margin: 0px auto;
	width: 950px;
	text-align: left;
}
.left-column ul, .right-column ul {
	list-style-type: none;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
.left-column ul li, .right-column ul li {
	display: inline;
}
.left-column ul li a:link { 
	padding: 3px 10px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-size: 110%;
}
.left-column ul li a:visited, .right-column ul li a:link, .right-column ul li a:visited {
	padding: 3px 10px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-size: 110%;
}
.left-column ul li a:link, .left-column ul li a:visited {
  color: #00549b;
}
.right-column ul li a:link, .right-column ul li a:visited {
	color: #00549b;
}
.left-column ul li a:hover, .right-column ul li a:hover {
	color: #94c6f5;
}
.left-column {
	margin-right: 10px;
	width: 199px;
	float: left;
}
.center-column {
	padding: 0px 10px;
	width: 510px;
	float: left;
	position: relative;
}
.right-column {
	margin-left: 10px;
	width: 199px;
	float: left;
}
.cb {
	height: 10px;
	clear: both;
}
.cb2 {
	height: 0px;
	clear: both;
	display: block;
}
.perex-img {
	float: left;
	margin-right: 10px;
}
.center-column img {
	border: 0px solid #222222;
	padding: 5px;
}
.footer {
	padding: 3px 10px;
	line-height: 150%;
	margin: 0px auto 10px auto;
	width: 930px;
	text-align: left;
	font-size: 85%;
	color: #1d2225;
	background: #94c6f5;
}
.footer a:link, .footer a:visited {
	color: #00549b;
}
.footer a:hover {
	text-decoration: none;
}
.popup-error, .popup-success {
	position: absolute;
	top: -25px;
	right: 10px;
	z-index: 1000;
	width: 300px;
	height: auto;
	background: #e23e00;
	padding: 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.popup-success {
	background: #8ecb03;
}
.input-error {
	background: #d23d24;
	color: #fff;
	font-weight: bold;
}
.comment-line {
	padding: 3px 5px;
	background: #222222;
	margin-top: 10px;
	border-top: 1px solid #323232;
	border-left: 1px solid #323232;
	border-right: 1px solid #323232;
	font-weight: bold;
}
p.comment-text {
	border-left: 1px solid #323232;
	border-right: 1px solid #323232;
	border-bottom: 1px solid #323232;
	padding: 5px;
	margin: 0px;
	font-size: 80%;
}
p.comment-text img {
border: 0px;
padding: 0px;
}
.comment-line span, .cl-right {
	color: #d4e6ea;
	font-size: 90%;
}
.cl-left {
	float: left;
  color: #d4e6ea;
}
.cl-right {
	float: right;
  color: #d4e6ea;
}
p.article-info {
	padding-top: 0px;
	border-top: 1px solid #1d2225;
	text-align: right;
	font-weight: bold;
	font-size: 70%;
	color: #1d2225;
}
.a-center, p.a-center {
	display: block;
	text-align: center;
}
.a-left, p.a-left {
	display: block;
	text-align: left;
}
.a-right, p.a-right {
	display: block;
	text-align: right;
}
.f-left {
	float: left;
	display: block;
	margin: 10px 10px 10px 0px;
}
.f-right {
	float: right;
	display: block;
	margin: 10px 0px 10px 10px;
}
.footer em {
	display: block;
	text-align: right;
	margin-top: -15px;
}
.poll {
  display: block;
  background: #304b59;
  margin: 3px;
  height: 5px;
}
.avatar {
	height: 48px;
	width: 48px;
	margin: 0px 0px 0px 10px;
	float: right;
}
.current-page {
	padding: 2px 4px;
	background: #dae6ea;
}
.current-page a:link, .current-page a:visited, .current-page a:hover {
	color: #94c6f5;
}
.center-column table img {
	border: 0px;
	padding: 0px;
}